<?xml version="1.0" encoding="UTF-8"?>
<MediaConfig>
  <MediaID>4T8</MediaID>
  <RegistrationCenterURL>https://ircws.intel.com/wsregcentertools/wsregcenter.asmx</RegistrationCenterURL>
  <ShortCodeURL>https://registrationcenter.intel.com/RegCenter/remoteactivation.aspx</ShortCodeURL>
  <TrialASRFile>${ENGINE_DIR}/../product.asr</TrialASRFile>
  <ProductID>Intel(R) C++ Studio XE for Linux*</ProductID>
  <FulfillmentID>FID-1341337493</FulfillmentID>
  <Name>${suite_product_name}</Name>
  <Version>2.0</Version>
  <Description>${suite_product_desc}</Description>
  <PackageSupportType>COM</PackageSupportType>
  <UnusedMediaFlexCodeNames>AdvXEl;ArBBL;ThrAdvL</UnusedMediaFlexCodeNames>
  <UpdateCenterURL>http://fnc-notification.intel.com</UpdateCenterURL>
  <Product cafe="false" depend="" id="999" invisible="1" platform="IA32;INTEL64">
    <Name>Documentation</Name>
    <Version>2.0</Version>
    <Description>Documentation</Description>
    <ProductCode></ProductCode>
    <Component cafe="false" depend="" id="1" invisible="1" platform="IA32;INTEL64">
      <Name>Documentation</Name>
      <Version>2.0p</Version>
      <ISM guid="{22B59145-02EC-410d-9743-4D120F3A32C9}" name="Intel(R) C++ Studio XE 2013" update_id="l_psxec_p_2.0.4.041" version="13.0"/>
      <Description>Documentation</Description>
      <Installer>${ENGINE_DIR}/../install_ict.sh --run ${PACKAGE_DIR}/rpm --c CHES ${CUSTOM_OPTIONS}</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-ipsc</RPMProductCode>
      <RPMProductRelease>041</RPMProductRelease>
      <RPMProductArch>noarch</RPMProductArch>
      <NONRPMProductCode>intel-ipsc-2.0p-041.noarch.rpm</NONRPMProductCode>
      <Abbr>CHES</Abbr>
      <Data>1</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/..</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
  </Product>
  <Product cafe="false" depend="" id="0" mandatory="0" platform="IA32;INTEL64">
    <Name>${amplifier_suite_product_name}</Name>
    <Version>13.1</Version>
    <Description>${amplifier_suite_product_desc}</Description>
    <Installer></Installer>
    <ProductCode></ProductCode>
    <Component cafe="false" depend="" id="1" invisible="1" mandatory="1" platform="IA32;INTEL64">
      <Name>Amplifier XE Common files</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description></Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/amplifier_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_COMMON_NOARCH --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-common-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-common-295420-13.1-9.noarch</NONRPMProductCode>
      <ISM guid="{EB5C0C64-1DCD-4C48-9D3D-07F39C75922E}" name="Intel(R) VTune(TM) Amplifier XE 2013" update_id="l_vtune_amplifier_xe_13.1.5009" version="13.1"/>
      <Abbr>amplifier_AMPL_COMMON_NOARCH</Abbr>
      <Data>0</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="2" mandatory="1" platform="IA32">
      <Name>${amplifier_tool_selection_cli_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_cli_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/amplifier_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_CLI_X86 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-cli-common-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-cli-common-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_CLI_X86</Abbr>
      <Data>260</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="3" mandatory="1" platform="INTEL64">
      <Name>${amplifier_tool_selection_cli_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_cli_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/amplifier_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_CLI_X86_64 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-cli-common-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-cli-common-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_CLI_X86_64</Abbr>
      <Data>450</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="0.2" id="4" mandatory="1" platform="IA32">
      <Name>${amplifier_tool_selection_sep_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_sep_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/amplifier_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_SEP_X86 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-sep-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-sep-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_SEP_X86</Abbr>
      <Data>100</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="0.3" id="5" mandatory="1" platform="INTEL64">
      <Name>${amplifier_tool_selection_sep_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_sep_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/amplifier_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_SEP_X86_64 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-sep-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-sep-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_SEP_X86_64</Abbr>
      <Data>100</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="6" mandatory="1" platform="IA32;INTEL64">
      <Name>${amplifier_tool_selection_pwr_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_pwr_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/amplifier_CLI_install/rpm  --chklic-path ${ENGINE_DIR}/../tools --c AMPL_PWR_X86 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-pwr-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-pwr-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_PWR_X86</Abbr>
      <Data>10</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="0.2" id="7" mandatory="0" platform="IA32">
      <Name>${amplifier_tool_selection_gui_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_gui_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_GUI_X86 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-gui-common-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-gui-common-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_GUI_X86</Abbr>
      <Data>90</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="0.3" id="8" mandatory="0" platform="INTEL64">
      <Name>${amplifier_tool_selection_gui_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>9</RPMProductRelease>
      <Description>${tool_selection_gui_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_amp.sh --run ${PACKAGE_DIR}/rpm --chklic-path ${ENGINE_DIR}/../tools --c AMPL_GUI_X86_64 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-vtune-amplifier-xe-gui-common-295420</RPMProductCode>
      <NONRPMProductCode>intel-vtune-amplifier-xe-gui-common-295420-13.1-9.noarch</NONRPMProductCode>
      <Abbr>amplifier_AMPL_GUI_X86_64</Abbr>
      <Data>90</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_v</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
  </Product>
  <Product cafe="false" depend="" id="1" mandatory="0" platform="IA32;INTEL64">
    <Name>${inspector_suite_product_name}</Name>
    <Version>13.1</Version>
    <Description>${inspector_suite_product_desc}</Description>
    <Installer></Installer>
    <ProductCode></ProductCode>
    <Component cafe="false" depend="" id="1" mandatory="1" platform="IA32">
      <Name>${inspector_tool_selection_cli_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>6</RPMProductRelease>
      <Description>${tool_selection_cli_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_ins.sh --run ${PACKAGE_DIR}/inspector_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c INSP_CLI_X86  --l ${log-file} --t ${TEMP_FOLDER} --sip ${inspector_SILENT_INSTALL_PARAMS}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-inspector-xe-cli-common-283349</RPMProductCode>
      <NONRPMProductCode>intel-inspector-xe-cli-common-283349-13.1-6.noarch</NONRPMProductCode>
      <ISM guid="{8777ABDC-4B9F-420E-B7AF-8B33FC587EC2}" name="Intel(R) Inspector XE 2013" update_id="l_inspector_xe_13.1.5006" version="13.1"/>
      <Abbr>inspector_INSP_CLI_X86</Abbr>
      <Data>130</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_i</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="2" mandatory="1" platform="INTEL64">
      <Name>${inspector_tool_selection_cli_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>6</RPMProductRelease>
      <Description>${tool_selection_cli_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_ins.sh --run ${PACKAGE_DIR}/inspector_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c INSP_CLI_X86_64 --l ${log-file} --t ${TEMP_FOLDER} --sip ${inspector_SILENT_INSTALL_PARAMS}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-inspector-xe-cli-common-283349</RPMProductCode>
      <NONRPMProductCode>intel-inspector-xe-cli-common-283349-13.1-6.noarch</NONRPMProductCode>
      <ISM guid="{8777ABDC-4B9F-420E-B7AF-8B33FC587EC2}" name="Intel(R) Inspector XE 2013" update_id="l_inspector_xe_13.1.5006" version="13.1"/>
      <Abbr>inspector_INSP_CLI_X86_64</Abbr>
      <Data>250</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_i</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="1.1" id="3" mandatory="0" platform="IA32">
      <Name>${inspector_tool_selection_gui_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>6</RPMProductRelease>
      <Description>${tool_selection_gui_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_ins.sh --run ${PACKAGE_DIR}/rpm --chklic-path ${ENGINE_DIR}/../tools --c INSP_GUI_X86 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-inspector-xe-gui-common-283349</RPMProductCode>
      <NONRPMProductCode>intel-inspector-xe-gui-common-283349-13.1-6.noarch</NONRPMProductCode>
      <Abbr>inspector_INSP_GUI_X86</Abbr>
      <Data>50</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_i</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="1.2" id="3" mandatory="0" platform="INTEL64">
      <Name>${inspector_tool_selection_gui_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>6</RPMProductRelease>
      <Description>${tool_selection_gui_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_ins.sh --run ${PACKAGE_DIR}/rpm --chklic-path ${ENGINE_DIR}/../tools --c INSP_GUI_X86_64 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-inspector-xe-gui-common-283349</RPMProductCode>
      <NONRPMProductCode>intel-inspector-xe-gui-common-283349-13.1-6.noarch</NONRPMProductCode>
      <Abbr>inspector_INSP_GUI_X86_64</Abbr>
      <Data>50</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_i</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
  </Product>
  <Product cafe="false" depend="" id="2" mandatory="0" platform="IA32;INTEL64">
    <Name>${advisor_suite_product_name}</Name>
    <Version>13.1</Version>
    <Description>${advisor_suite_product_desc}</Description>
    <Installer></Installer>
    <ProductCode></ProductCode>
    <Component cafe="false" depend="" id="1" mandatory="1" platform="IA32">
      <Name>${advisor_tool_selection_cli_name}</Name>
      <Version>13.1</Version>
      <ISM guid="{21F81C1B-BEA1-4B45-BFC4-249BBEE8DA03}" name="Intel(R) Advisor XE 2013" update_id="l_advisor_xe_13.1.50030" version="13.1"/>
      <RPMProductRelease>30</RPMProductRelease>
      <Description>${tool_selection_cli_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_adv.sh --run ${PACKAGE_DIR}/advisor_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c ADVI_CLI_X86  --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-advisor-xe-cli-common-283900</RPMProductCode>
      <NONRPMProductCode>intel-advisor-xe-cli-common-283900-13.1-30.noarch</NONRPMProductCode>
      <Abbr>advisor_ADVI_CLI_X86</Abbr>
      <Data>250</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_a</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="2" mandatory="1" platform="INTEL64">
      <Name>${advisor_tool_selection_cli_name}</Name>
      <Version>13.1</Version>
      <ISM guid="{21F81C1B-BEA1-4B45-BFC4-249BBEE8DA03}" name="Intel(R) Advisor XE 2013" update_id="l_advisor_xe_13.1.50030" version="13.1"/>
      <RPMProductRelease>30</RPMProductRelease>
      <Description>${tool_selection_cli_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_adv.sh --run ${PACKAGE_DIR}/advisor_CLI_install/rpm --chklic-path ${ENGINE_DIR}/../tools --c ADVI_CLI_X86_64 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-advisor-xe-cli-common-283900</RPMProductCode>
      <NONRPMProductCode>intel-advisor-xe-cli-common-283900-13.1-30.noarch</NONRPMProductCode>
      <Abbr>advisor_ADVI_CLI_X86_64</Abbr>
      <Data>450</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_a</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="2.1" id="3" mandatory="0" platform="IA32">
      <Name>${advisor_tool_selection_gui_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>30</RPMProductRelease>
      <Description>${tool_selection_gui_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_adv.sh --run ${PACKAGE_DIR}/rpm --chklic-path ${ENGINE_DIR}/../tools --c ADVI_GUI_X86 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-advisor-xe-gui-common-283900</RPMProductCode>
      <NONRPMProductCode>intel-advisor-xe-gui-common-283900-13.1-30.noarch</NONRPMProductCode>
      <Abbr>advisor_ADVI_GUI_X86</Abbr>
      <Data>50</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_a</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="2.2" id="3" mandatory="0" platform="INTEL64">
      <Name>${advisor_tool_selection_gui_name}</Name>
      <Version>13.1</Version>
      <RPMProductRelease>30</RPMProductRelease>
      <Description>${tool_selection_gui_desc}</Description>
      <Installer>${PACKAGE_DIR}/pset/install_adv.sh --run ${PACKAGE_DIR}/rpm --chklic-path ${ENGINE_DIR}/../tools --c ADVI_GUI_X86_64 --l ${log-file} --t ${TEMP_FOLDER}</Installer>
      <ProductCode></ProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <RPMProductCode>intel-advisor-xe-gui-common-283900</RPMProductCode>
      <NONRPMProductCode>intel-advisor-xe-gui-common-283900-13.1-30.noarch</NONRPMProductCode>
      <Abbr>advisor_ADVI_GUI_X86_64</Abbr>
      <Data>50</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIA64>${ENGINE_DIR}/../tools/chklic.ia64</ChklicIA64>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_a</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
  </Product>
  <Product cafe="false" depend="" id="3" platform="IA32;INTEL64">
    <Name>${cc_suite_product_name}</Name>
    <Version>13.1</Version>
    <Description>${suite_product_desc}</Description>
    <Installer></Installer>
    <ProductCode></ProductCode>
    <Component cafe="false" depend="" id="1" platform="IA32;INTEL64">
      <Name>${cc_tool_selection_cpp_ia32_name}</Name>
      <Version>13.1</Version>
      <Description>${cc_tool_selection_cpp_ia32_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --ic_ia32 --master</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-compilerproc-devel-192</RPMProductCode>
      <RPMProductArch>i486</RPMProductArch>
      <NONRPMProductCode>intel-compilerproc-devel-192-13.1-5.i486.rpm</NONRPMProductCode>
      <Abbr>cpro_IC_IA32</Abbr>
      <Data>230</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
      <ISM guid="{941F623C-DC40-4E87-A46D-3C810E062D47}" media_id="5GT" name="Intel(R) C++ Composer XE 2013" update_id="l_ccompxe_2013.5.192" version="13.0"/>
    </Component>
    <Component cafe="false" depend="" id="2" platform="INTEL64">
      <Name>${cc_tool_selection_cpp_intel64_name}</Name>
      <Version>13.1</Version>
      <Description>${cc_tool_selection_cpp_intel64_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --ic_intel64 --master</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-compilerproc-devel-192</RPMProductCode>
      <RPMProductArch>x86_64</RPMProductArch>
      <NONRPMProductCode>intel-compilerproc-devel-192-13.1-5.x86_64.rpm</NONRPMProductCode>
      <Abbr>cpro_IC_INTEL64</Abbr>
      <Data>260</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
      <ISM guid="{941F623C-DC40-4E87-A46D-3C810E062D47}" media_id="5GT" name="Intel(R) C++ Composer XE 2013" update_id="l_ccompxe_2013.5.192" version="13.0"/>
    </Component>
    <Component cafe="false" depend="3.1" id="3" platform="IA32;INTEL64">
      <Name>${cc_tool_selection_idb_ia32_name}</Name>
      <Version>13.0</Version>
      <Description>${cc_tool_selection_idb_ia32_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --idb_ia32</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-idb-192</RPMProductCode>
      <RPMProductArch>i486</RPMProductArch>
      <NONRPMProductCode>intel-idb-192-13.0-5.i486.rpm</NONRPMProductCode>
      <Abbr>cpro_IDB_IA32</Abbr>
      <Data>225</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="3.2" id="4" platform="INTEL64">
      <Name>${cc_tool_selection_idb_intel64_name}</Name>
      <Version>13.0</Version>
      <Description>${cc_tool_selection_idb_intel64_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --idb_intel64</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-idb-192</RPMProductCode>
      <RPMProductArch>x86_64</RPMProductArch>
      <NONRPMProductCode>intel-idb-192-13.0-5.x86_64.rpm</NONRPMProductCode>
      <Abbr>cpro_IDB_INTEL64</Abbr>
      <Data>220</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="5" platform="IA32;INTEL64">
      <Name>${cc_tool_selection_mkl_ia32_name}</Name>
      <Version>11.0</Version>
      <Description>${cc_tool_selection_mkl_ia32_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --mkl_ia32</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-mkl-devel-192</RPMProductCode>
      <RPMProductArch>i486</RPMProductArch>
      <NONRPMProductCode>intel-mkl-devel-192-11.0-5.i486.rpm</NONRPMProductCode>
      <Abbr>cpro_MKL_IA32</Abbr>
      <Data>630</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="6" platform="INTEL64">
      <Name>${cc_tool_selection_mkl_intel64_name}</Name>
      <Version>11.0</Version>
      <Description>${cc_tool_selection_mkl_intel64_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --mkl_intel64</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-mkl-devel-192</RPMProductCode>
      <RPMProductArch>x86_64</RPMProductArch>
      <NONRPMProductCode>intel-mkl-devel-192-11.0-5.x86_64.rpm</NONRPMProductCode>
      <Abbr>cpro_MKL_INTEL64</Abbr>
      <Data>905</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="7" platform="IA32;INTEL64">
      <Name>${cc_tool_selection_ipp_ia32_name}</Name>
      <Version>7.1</Version>
      <Description>${cc_tool_selection_ipp_ia32_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --ipp_ia32</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-ipp-devel-192</RPMProductCode>
      <RPMProductArch>i486</RPMProductArch>
      <NONRPMProductCode>intel-ipp-devel-192-7.1-1.i486.rpm</NONRPMProductCode>
      <Abbr>cpro_IPP_IA32</Abbr>
      <Data>1270</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="8" platform="INTEL64">
      <Name>${cc_tool_selection_ipp_intel64_name}</Name>
      <Version>7.1</Version>
      <Description>${cc_tool_selection_ipp_intel64_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --ipp_intel64</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-ipp-devel-192</RPMProductCode>
      <RPMProductArch>x86_64</RPMProductArch>
      <NONRPMProductCode>intel-ipp-devel-192-7.1-1.x86_64.rpm</NONRPMProductCode>
      <Abbr>cpro_IPP_INTEL64</Abbr>
      <Data>1650</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
    <Component cafe="false" depend="" id="9" platform="IA32;INTEL64">
      <Name>${cc_tool_selection_tbb_ia32_name}</Name>
      <Version>4.1</Version>
      <Description>${cc_tool_selection_tbb_ia32_desc}</Description>
      <Installer>${ENGINE_DIR}/../install_cmp.sh --run --tbb</Installer>
      <ProductCode></ProductCode>
      <RPMProductCode>intel-tbb-devel-192</RPMProductCode>
      <RPMProductArch>noarch</RPMProductArch>
      <NONRPMProductCode>intel-tbb-devel-192-4.1-4.noarch.rpm</NONRPMProductCode>
      <Abbr>cpro_TBB</Abbr>
      <Data>55</Data>
      <Selected>1</Selected>
      <SilentCFGTemplate>silent_cfg_template</SilentCFGTemplate>
      <ChklicIA32>${ENGINE_DIR}/../chklic/32/chklic.x32</ChklicIA32>
      <ChklicIntel64>${ENGINE_DIR}/../chklic/32e/chklic.x64</ChklicIntel64>
      <MapFileDir>${ENGINE_DIR}/../searc_c</MapFileDir>
      <FlexCodeName>
        <FeatureName>CCompL &amp; DbgL &amp; PerfPrimL &amp; MKernL &amp; ThreadBB &amp; PerfAnl &amp; ThreadAnlGui &amp; StaticAnlL</FeatureName>
        <SupportCode></SupportCode>
      </FlexCodeName>
    </Component>
  </Product>
</MediaConfig>
